[Bug 316452] Re: [jaunty] last update broke some libraries (libnss3-1d, libnspr4-0d)

Launchpad Bug Tracker 316452 at bugs.launchpad.net
Wed Jan 14 12:35:06 UTC 2009


This bug was fixed in the package nss - 3.12.2~rc1-0ubuntu2

---------------
nss (3.12.2~rc1-0ubuntu2) jaunty; urgency=low

  * LP: #316452 - ldconfig breaks/removes legacy links for
    previously versioned library names during upgrade; the fix
    prevents ldconfig from treating the transitional/backup files
    as "libs" by using a prefix ("XNOLDCONFIG_")
    - debian/libnspr4-0d.postinst
    - debian/libnspr4-0d.postrm
    - debian/libnspr4-0d.preinst
    - debian/libnspr4-0d.prerm

 -- Alexander Sack <asac at ubuntu.com>   Wed, 14 Jan 2009 13:27:07 +0100

** Changed in: nss (Ubuntu Jaunty)
       Status: Fix Committed => Fix Released

** Changed in: nspr (Ubuntu Jaunty)
       Status: Fix Committed => Fix Released

-- 
[jaunty] last update broke some libraries (libnss3-1d,  libnspr4-0d)
https://bugs.launchpad.net/bugs/316452
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspr in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list